Vimexx Facebook

Onderwerp: WHMCS v8 API module

21-09-2020 14:03

Hoi,

Sinds deze week draaien wij de WHMCS v8 versie als proef, alles werkt behalve de Vimexx module.

Bij het registreren / bekijken van een domeinnaam krijgen wij de 'api.invalid_version' foutmelding. Logisch gezien deze versie niet in de lijst staat met ondersteunde versies.

 

Hoe zorgen we ervoor deze deze wel werkt? Komt Vimexx met een update? Moeten we dit zelf oplossen?

07-10-2020 15:52
#2790

Dag Jorn,

Heb je al een oplossing hiervoor? Ik draai 7.10.2, en sinds kort krijg ik dezelfde foutmelding als jij.

Groeten,

Ramon

14-10-2020 16:56
#2792

Hmm nee. De support van Vimexx vind het ook niet heel erg interessant volgens mij haha.

Wel irritant, registreer en beheer nu de domeinnamen inmiddels bij een andere partij.

13-11-2020 20:47
#2822

Bij mij hetzelfde probleem.

23-06-2021 22:24
#3165

Is hier al een update voor?

12-07-2021 16:36
#3190

Ik heb een ticket gemaakt voor aanvraag tot update, Support agent geeft aan dat de verantwoordelijke van whmcs module het aan het bekijken is!